abs-guide_10-2_all.deb


Advertisement

Description

abs-guide - The Advanced Bash-Scripting Guide

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: abs-guide
Package version: 10
Package release: 2
Package architecture: all
Package type: deb
Installed size: 4.26 KB
Download size: 1.06 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: abs-guide_10-2_all.deb
    Source package: abs-guide

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install abs-guide deb package:
      # sudo apt-get install abs-guide

    Changelog

    2015-08-02 - Sandro Tosi <morph@debian.org> abs-guide (10-2) unstable; urgency=medium * upload to unstable

    2015-03-01 - Sandro Tosi <morph@debian.org> abs-guide (10-1) experimental; urgency=medium * New upstream release * debian/control - package can now be moved to main * debian/copyright - now the project is in public domain - switch to DEP-5 * debian/source/format - switch to 3.0 (quilt) source format * debian/control - bump Standards-Version to 3.9.6 (no changes needed) * debian/abs-guide.lintian-overrides - removed an unused override - add some more override for example-shell-script-fails-syntax-check * debian/{compat, control} - switch to dh 9 compat level

    2014-01-01 - Sandro Tosi <morph@debian.org> abs-guide (6.6-1) unstable; urgency=low * New upstream release; thanks to S├ębastien Villemot for the report; Closes: #733155 * debian/control - bump Standards-Version to 3.9.5 (no changes needed) - use packaging repository canonical URLs

    2012-06-03 - Sandro Tosi <morph@debian.org> abs-guide (6.5-1) unstable; urgency=low * New upstream release * debian/watch - updated * debian/abs-guide.lintian-overrides - updated for new upstream code * debian/control - bump Standards-Version to 3.9.3 (no changes needed)

    2010-05-09 - Sandro Tosi <morph@debian.org> abs-guide (6.2-1) unstable; urgency=low * New upstream release; Closes: #441278 * debian/control - adopting package; Closes: #577181 - removed bzip2 from b-d-i, no more needed - debhelper has to be in b-d - bump Standards-Version to 3.8.4 (no changes needed) - added Homepage field - added misc:Depends to Depends - added Vcs-{Browser, Git} field * debian/rules - removed the unpacking stuff, we now use an alrqady unpacked source - added more example scripts to fix * debian/{compat, control, rules} - switched to debhelper 7 * debian/watch - updated to new upstream location; thanks to Raphael Geissert for the report; Closes: #453596 * debian/copyright - updated with new location and copyright/license notices * debian/source/format - set source package format to 1.0 explicitly * debian/abs-guide.doc-base - set Section field correctly * debian/{copyright, abs-guide.doc-base} - updated upstream email * debian/abs-guide.lintian-overrides - added override for "known syntax-errored" scripts

    2010-04-10 - Matthias Klose <doko@debian.org> abs-guide (4.1-2) unstable; urgency=low * Orphan the package.

    2006-10-29 - Matthias Klose <doko@debian.org> abs-guide (4.1-1) unstable; urgency=low * New upstream version.

    2006-07-02 - Matthias Klose <doko@debian.org> abs-guide (4.0-1) unstable; urgency=low * New upstream version.

    2005-10-23 - Matthias Klose <doko@debian.org> abs-guide (3.7-1) unstable; urgency=low * New upstream version.

    2005-05-08 - Matthias Klose <doko@debian.org> abs-guide (3.4-1) unstable; urgency=medium * New upstream version.

    Advertisement
    Advertisement